:root {
  --container-color: #444955;
  --container-color-hover: #2a2e47ad;
}

.Timeline {
  display: flex;
  align-items: center;
  margin-left: 2%;
  margin-right: 2%;
  height: 340px;
}
.Timeline iframe {
  width: 13vw !important;
}

.Timeline .line-content {
  stroke: #f6f6f6;
  stroke-width: 5;
}

.event1,
.event2,
.event3 {
  position: relative;
}

.event1Bubble {
  position: absolute;
  background-color: #f6f6f600;
  width: 250px;
  height: 150px;
  top: -160px;
  left: -15px;
  border-radius: 5px;
  box-shadow: inset 0 0 5px rgba(158, 158, 158, 0.64)
}

.event2Bubble {
  position: absolute;
  background-color: #f6f6f600;
  width: 139px;
  height: 60px;
  left: -105px;
  top: 33px;
  border-radius: 5px;
  box-shadow: inset 0 0 5px rgba(158, 158, 158, 0.64)
}

.event1Bubble:after,
.event1Bubble:before,
.event2Bubble:after,
.event2Bubble:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom: 0;
}

.event1Bubble:before {
  bottom: -10px;
  left: 13px;
  border-top-color: rgba(222, 222, 222, 0.66);
  border-width: 12px;
}

.event1Bubble:after {
  bottom: -8px;
  left: 13px;
  border-top-color: #f6f6f6;
  border-width: 12px;
}

.event2Bubble:before {
  bottom: 59px;
  left: 103px;
  border-top-color: rgba(222, 222, 222, 0.66);
  border-width: 12px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.event2Bubble:after {
  bottom: 57px;
  left: 103px;
  border-top-color: #f6f6f6;
  border-width: 12px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.eventTime {
  display: flex;
}

.DayDigit {
  font-size: 27px;
  font-family: "Arial Black", Gadget, sans-serif;
  margin-left: 10px;
  color: #4C4A4A;
}

.Day {
  font-size: 11px;
  margin-left: 5px;
  font-weight: bold;
  margin-top: 10px;
  font-family: Arial, Helvetica, sans-serif;
  color: #4C4A4A;
}

.MonthYear {
  font-weight: 600;
  line-height: 10px;
  color: #9E9E9E;
  font-size: 9px;
}

.eventTitle {
  font-family: "Arial Black", Gadget, sans-serif;
  color: #a71930;
  font-size: 11px;
  text-transform: uppercase;
  display: flex;
  flex: 1;
  align-items: center;
  margin-left: 12px;
  margin-top: -2px;
}

.time {
  position: absolute;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  margin-top: -25px;
  margin-left: 0px;
  color: #7c883b;
  background-color: #ffffff;
  width: 13vw !important;
}

.time-in {
  position: absolute;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  margin-top: 0px;
  margin-left: 0px;
  color: #7c883b;
  background-color: #ffffff;
}

.eventAuthor {
  position: absolute;
  font-family: Arial, Helvetica, sans-serif;
  color: #9E9E9E;
  font-size: 8px;
  width: 100px;
  top: -8px;
  left: 63px;
}

.event2Author {
  position: absolute;
  font-family: Arial, Helvetica, sans-serif;
  color: #9E9E9E;
  font-size: 8px;
  width: 100px;
  top: 96px;
  left: -32px;
}

.time2 {
  position: absolute;
  font-family: Arial, Helvetica, sans-serif;
  width: 50px;
  font-size: 8px;
  margin-top: -31px;
  margin-left: -5px;
  color: #9E9E9E;
}

.now {
  background-color: #004165;
  color: white;
  border-radius: 7px;
  margin: 5px;
  padding: 4px;
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  border: 2px solid white;
  font-weight: bold;
  box-shadow: 0 0 0 2px #004165
}

.futureGray {
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
}

.futureOpacity {
  -webkit-filter: opacity(.3);
  filter: opacity(.3);
}

.text-line p {
  color: #7c883b;
  text-align: center;
}

.mt-l-2 {
  margin-left: 3rem;
}

.mt-r-2 {
  border-right-width: 3rem;
}

div.scroll_horizontal {
  width: 100% !important;
  overflow: auto;
}

.contaner-policy {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 10%;
  margin-bottom: 10%;
}

.box {
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgb(255, 255, 255);
  border-radius: 30px;
  overflow: hidden;
  box-shadow: rgb(224, 224, 224) 10px 10px 58px 0px;
  padding: 10px;
  min-height: 0px;
  width: 80%;
}

.box h1 {
  font-size: 25px;
  text-align: center;
  margin-bottom: 15px;
}

.box p {
  font-size: 20px;
  margin-bottom: 10px;
}

.container-policy {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 10%;
  margin-bottom: 10%;
}

.box {
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgb(255, 255, 255);
  border-radius: 30px;
  overflow: hidden;
  box-shadow: rgb(224, 224, 224) 10px 10px 58px 0px;
  padding: 10px;
  min-height: 0px;
  width: 80%;
}

.box h1 {
  font-size: 25px;
  text-align: center;
  margin-bottom: 15px;
}

.box p {
  font-size: 20px;
  margin-bottom: 10px;
  text-align: left !important;
}

.box a {
  text-decoration: none;
  color: var(--container-color);
}

.box a:hover {
  color: var(--container-color-hover);
}

.box img {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 500px;
}

.box-img-blog {
  height: 270px !important;
}

.box-border {
  margin-left: 15%;
  margin-right: 15%;
  margin-top: 30px;
}

.container-box {
  display: flex;
  list-style: none;
  background-color: rgb(255, 255, 255);
  border-radius: 30px;
  overflow: hidden;
  box-shadow: rgb(224, 224, 224) 10px 10px 58px 0px;
  padding: 10px;
  min-height: 0px;
  width: 90%;
  margin: 5%;
}

.container-box img {
  width: 35%;
  display: inline-block;
  background-size: cover;
  background-position: center;
  margin: 0 0 10px 0;
}

.container-box h1 {
  font-size: 25px;
  padding: .5em;
}

.container-box p {
  font-size: 20px;
  padding: .5em;
}

.footer-img-logo {
  display: inline-flex;
  width: 50%;
  margin-bottom: 10px;
}

#last-unit {
  width: 80%;
  margin: 0 10%;
  position: relative;
  right: 0;
  bottom: 0;
  background-size: contain;
  background-image: url(../img/last-unit.png);
  background-repeat: no-repeat;
}
.p-avenue {
	background-image: url(/assets/img/Fachada.webp);
}
.awa {
    background-color: #0097b2;
}
.p-awa {
	background-image: url(/assets/img/renderAWA.jpeg);
	background-size: auto 14vw !important;
}
.awa section{
    margin-left:19vw;
}
.qanvas {
    background-color: #1B2A2B;
}
.p-qanvas {
	background-image: url(/assets/img/qanvaimg.jpg);
}
.breezes {
    background-color: #21293F;
}
.p-breezes {
	background-image: url(/assets/img/render-breezes.webp);
	background-size: auto 17vw !important;
	margin-left: -10vw;
}
.container-info-breezes {
    margin-left: 12vw;
}

@media (max-width: 600px) {
  .Timeline {
    width: 1000px;
    overflow: scroll;
  }
}